Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6754 - install wants ntfs but kernel doesn't support it
Summary: install wants ntfs but kernel doesn't support it
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-05 13:22 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-23 20:05:09 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 1999-11-05 13:22:33 UTC
I installed RedHat 6.1 onto a PC with an existing NT
installation.  The installer allowed me to specify a mount
point for my NTFS partition, and it put the mount point in
/etc/fstab, but when the machine rebooted after the install,
it couldn't mount the partition because the kernel didn't
support ntfs.

Either the installer should install ntfs support if it is
needed, or it shouldn't allow the user to specify where a
NTFS partition should be mounted after the install.

Comment 1 Jay Turner 1999-11-05 17:27:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Matt Wilson 1999-11-14 16:43:59 UTC
Concerning your email:

> I filed this bug report nine days ago.  When am I going to get an
> answer about what I need to do to make my system to know to mount my
> ntfs partition?
>
> My 30 days of "free Web support" doesn't do me much good if you don't
> answer my questions.
>
>  Jonathan Kamens


This is not part of your 30 days web support.  You need to file a support ticket
at http://support.redhat.com/

Comment 3 Erik Troan 2000-02-23 20:05:59 UTC
Fixed in piglet.


Note You need to log in before you can comment on or make changes to this bug.